peagisub

The lua helper to configure the aegisub-vapoursynth python bridge aegisub-vs.py

$ luarocks install peagisub

This package is my contribution to Arch1t3cht's aegisub fork. PLease update to the last because v1.0.0-1 has flaws in the rockspecs

Versions

1.0.0-311 days ago0 downloads
1.0.0-212 days ago4 downloads
1.0.0-112 days ago3 downloads

Dependencies

dkjson >= 2.8
lua >= 5.1, < 5.5
lua-path >= 0.3.1

Labels

Manifests